Subject: DirectX & GNU-Win32 possible?
From: [email-masked]

22 Jan 1998 23:52:23 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

> I am trying to write a DirectX program with GNU-Win32 but can't even get
> linking
> done.
> If someone could tell me how to make a basic Win32 program link properly
I
> would really appreciate it.
> I include 3 header files:windows.h,windowsx.h as well as winmain.h(the
> program's
> own header file)
> I tried :
> g++ winmain.cpp -o winmain.exe
> but i get a internal compiler error
> "Program ld got fatal signal 1"

If someone can help please reply
Regards 
Jorrel
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".